Bug 959719 - Gnome fails QA:Testcase_Desktop_Updates
Summary: Gnome fails QA:Testcase_Desktop_Updates
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: notification-daemon
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F19Beta, F19BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2013-05-05 02:21 UTC by Robert Lightfoot
Modified: 2013-05-07 19:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-07 19:18:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Lightfoot 2013-05-05 02:21:44 UTC
Description of problem:
No GUI Notification

Version-Release number of selected component (if applicable):
F19-Beta-TC3-i386 and F19-Beta-TC3-x86_64

How reproducible:
100 %

Steps to Reproduce:
1. Follow test case including reducing interval to 10 minutes
2. Manually downgrade a package {talk}
3. Reboot and wait for notification
  
Actual results:
No GUI Notification after 60 mintues of waiting with interval set at 10 minutes
yum check-update reveals updates exist

Expected results:
GUI Notification of updates

Additional info:

Comment 1 Robert Lightfoot 2013-05-05 02:22:30 UTC
Violates Criteria "Release-blocking desktops must notify the user of available updates, but must not do so when running as a live image. "

Comment 2 Adam Williamson 2013-05-06 17:05:49 UTC
Discussed at 2013-05-06 blocker review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-05-06/f19beta-blocker-review-3.2013-05-06-16.02.log.txt . As described this is a clear violation of the criterion cited in comment #1, so accepted as a blocker. No-one at the meeting said they had a different experience to Robert; I don't recall seeing an update notification on my F19 desktop lately either, or the 'Install Updates and Restart' entry on the User menu either.

Comment 3 Adam Williamson 2013-05-07 00:53:40 UTC
I just did a test install of F19 Beta TC3 DVD and almost as soon as I logged in with my freshly-created user, I saw an update notification. So...

Comment 4 Robert Lightfoot 2013-05-07 09:07:47 UTC
adam did you create your user in anaconda or g-i-s ; I have yet to create a user with g-i-s ; I saw this bug on a system where anaconda created the user.  I'll try and recheck, but I saw it in both my i386 and x86_64 isntalls.

Comment 5 Robert Lightfoot 2013-05-07 11:54:01 UTC
Just repeated the test and viola there is an update notification present after a few minutes wait.  Not sure what happened on the first two tests on the 4th.  I'd vote closing this bug .

Comment 6 Adam Williamson 2013-05-07 19:18:39 UTC
Okay, let's close it, then.


Note You need to log in before you can comment on or make changes to this bug.